*{
box-sizing:border-box;
}

body{
margin:0;
font-family:Arial, Helvetica, sans-serif;
}


.head{
background-image:url("image copy 3.png");
background-color:#064579e6;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
background-blend-mode:multiply;
padding:50px 20px;
}

.intro h1{
color:#fff;
text-align:center;
font-size:45px;
margin:0;
}


.navbar{
display:flex;
align-items:center;
justify-content:space-between;
padding:30px 40px;
}

.nav-links{
display:flex;
list-style:none;
gap:30px;
margin:0;
padding:0;
}

.nav-links a{
text-decoration:none;
color:#010671;
font-size:20px;
transition:0.3s;
}

.nav-links a:hover{
transform:translateY(4px);
color:#f2b632;
}
.logo img{
    height:85px;
}

.open-btn{
display:none;
font-size:26px;
color:white;
cursor:pointer;
}

.close-btn{
display:none;
}


.contact{
margin-left:auto;
list-style:none;
display:flex;
gap:20px;
color:#fff;
font-size:20px;
padding:0;
}

.contact a{
color:#fff;
text-decoration:none;
transition:0.3s;
}

.contact a:hover{
color:#f2b632;
}


.next-page{
color:#fff;
font-size:17px;
padding-top:20px;
text-align:center;
}

.next-page a{
color:#fff;
font-size:25px;
text-decoration:none;
}

.next-page a:hover{
color:#f2b632;
}


.ctn-1{
display: flex;          
  align-items: center;    
  gap: 40px;   
  margin: 4%;  
}
.text-img{
  flex: 1;
 
}
.text-img img{
     max-width: 100%;
  height: auto;
  display: block;
}
.text-1{
    flex: 1.5;
}
.text-1 h2{
    color: rgb(3, 3, 124);
    line-height: 2;
    text-transform: uppercase;
    font-size: 20px;
}
.text-1 p{
line-height: 1.5;
font-size: 17px;
color: gray;
}
.ctn-2{
display: flex;          
  align-items: center;    
  gap: 40px;   
  margin: 4%;  
}
.text-img-2{
  flex: 1;

}
.text-img-2 img{
  max-width: 100%;
  height: auto;
  display: block;
}
.text-2{
    flex: 1.5;
}
.text-2 h2{
    color: rgb(3, 3, 124);
    line-height: 2;
    text-transform: uppercase;
    font-size: 20px;
}
.text-2 p{
line-height: 1.5;

font-size: 17px;
color: gray;
}
button{
    border: none;
    border-radius:5px ;
    background-color: #FFC23D;
    color:#7A7A7A;
     padding: 8px;
    transition: transform 0.3s;
   
}
button:hover{
    transform: translateY(-4px);
    background-color: #010671;

}
button a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
}

.text-3{
    margin: 4%;
    color: #001a66;
}
.text-3 h2 {
    position: relative; 
    font-size: 26px;
    padding: 10px;
    margin: 3%;
}

.text-3 h2:after {
    content: "";
    width: 60px;
    height: 3px;
    border-bottom: 2px solid #f2b632; 
    background: #f2b632;
    position: absolute;
    left: 0;
    bottom: -10px;
     border-radius: 5%;
}
.text-3 p{
    text-align: center;
    color: #7A7A7A;
    font-size: 18px;
}

footer{
  background:#041e58;
  padding:40px ;
  color:#fff;
}
.footer-container{
  width:min(1200px, 92%);
  margin:0 auto;

  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  gap:80px;
}
.logo-footer img{
  margin:0;
  height: 120px;
  font-weight:700;
  line-height:1;
}
.foot-links h3{
  font-size:22px;
  font-weight:500;
  color: #FFC23D;
  position: relative;
}

.foot-links ul{
  list-style:none;
  padding:0;
  margin:0;
  display:flex;
  flex-direction:column;
  gap:14px;
}

.foot-links a{
  color:#fff;
  text-decoration:none;
  opacity:0.9;
  transition: transform 0.3s;
  cursor: pointer;
}

.foot-links a:hover{
  opacity:1;
  transform: translateY(-4px);
  color: #FFC23D;
 
}

.services h3{
  font-size:22px;
  font-weight:500;
  color: #FFC23D;
  position: relative;
}

.services ul{
  list-style:none;
  padding:0;
  margin:0;
  display:flex;
  flex-direction:column;
  gap:14px;
}

.services a{
  color:#fff;
  text-decoration:none;
  opacity:0.9;
  transition: transform 0.3s;
  cursor: pointer;
}

.services a:hover{
  opacity:1;
  transform: translateY(-4px);
  color: #FFC23D;
}
.services strong{
    font-size: 15px;
}
.coordonnées h3{
  font-size:22px;
  font-weight:500;
  color: #FFC23D;
  position: relative;
}

.coordonnées ul{
  list-style:none;
  padding:0;
  margin:0;
  display:flex;
  flex-direction:column;
  gap:14px;
}
.coordonnées a{
  color:#fff;
  text-decoration:none;
  opacity:0.9;
  transition: transform 0.3s;
  cursor: pointer;
}

.coordonnées a:hover{
  opacity:1;
  transform: translateY(-4px);
  color: #FFC23D;
}
.coordonnées strong{
    font-size: 15px;
}




@media (max-width:768px){

.navbar{
flex-direction:row;
justify-content:space-between;
width: 100%;
top: 0;
}


.open-btn{
display:block;
}


.nav-links{
position:fixed;
top:0;
left:0;
width:0;
height:100vh;
background:#001a66;
flex-direction:column;
align-items:center;
justify-content:center;
overflow:hidden;
transition:0.4s;
z-index:2000;
}


.nav-links.active{
width:100%;
}


.close-btn{
display:block;
position:absolute;
top:25px;
right:25px;
font-size:28px;
color:white;
cursor:pointer;
}

.nav-links li{
margin:15px 0;
}

.nav-links a{
font-size:22px;
color: #fff;
}


.ctn-1,
.ctn-2{
flex-direction:column;
text-align:center;
gap:25px;
}


.text-1{order:1;}
.text-img{order:2;}

.text-2{order:1;}
.text-img-2{order:2;}

.text-img img,
.text-img-2 img{
width:100%;
height:auto;
}


.text-1 h2,
.text-2 h2{
font-size:18px;
}

.text-1 p,
.text-2 p{
font-size:16px;
line-height:1.6;
}



.Produits{
grid-template-columns:1fr;
margin:20px;
}

.box2{
height:auto;
}


.voir-plus{
display:block;
margin:auto;
width:150px;
}

.ctn-3 h2{
font-size:22px;
margin:40px 20px;
}

.footer-container{
flex-direction:column;
gap:40px;

}

}



